Bug 1012544 - [Usability] Show hornetq server which the destination belongs to in runtime window [NEEDINFO]
[Usability] Show hornetq server which the destination belongs to in runtime w...
Status: VERIFIED
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: Web Console (Show other bugs)
6.2.0
Unspecified Unspecified
unspecified Severity low
: DR13
: EAP 6.4.0
Assigned To: Heiko Braun
Pavel Jelinek
Russell Dickenson
Usability
: Reopened
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-09-26 11:35 EDT by Martin Svehla
Modified: 2015-02-01 20:23 EST (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-07-09 07:38:10 EDT
Type: Task
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
pjelinek: needinfo? (hbraun)


Attachments (Terms of Use)

  None (edit)
Description Martin Svehla 2013-09-26 11:35:48 EDT
In Runtime -> JMS Destinations show the name of the HornetQ server which the particular destination is deployed on. Right now user can only see this in Profile and considering she can have multiple HornetQ servers in single EAP instance, it would be nice to see this in runtime statistics too. Either add additional column to destination listing or add it to metrics window when user clicks on specific destination.
Comment 1 Heiko Braun 2014-07-09 07:38:10 EDT
In agreement with Catherine we've decided that UX issues will be tracked separately.
Comment 2 Jakub Cechacek 2014-07-21 02:21:35 EDT
Issue moved under the UX component. 

Also moved to 6.4 as this issue is still valid for 6.3. Use ack flags to decide whether we want to go through with it or not.
Comment 3 Pavel Jelinek 2014-11-26 04:30:39 EST
Should this still remain in POST state?
Comment 5 Jakub Cechacek 2014-12-12 07:27:01 EST
Verified 6.4.0.DR13

Note You need to log in before you can comment on or make changes to this bug.